Bug 1792355 - Review Request: php-laminas-tag - Laminas Framework Tag component
Summary: Review Request: php-laminas-tag - Laminas Framework Tag component
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Robert-André Mauchin
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: 1792281 1792354
Blocks: 1792356
TreeView+ depends on / blocked
 
Reported: 2020-01-17 14:50 UTC by Remi Collet
Modified: 2020-01-24 08:25 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-01-24 08:25:05 UTC
zebob.m: fedora-review+


Attachments (Terms of Use)

Description Remi Collet 2020-01-17 14:50:02 UTC
Spec URL: https://git.remirepo.net/cgit/rpms/php/laminas/php-laminas-tag.git/plain/php-laminas-tag.spec?id=b9b37c7dba92ca6bd946f2c88181d378ccd64d47
SRPM URL: http://rpms.remirepo.net/SRPMS/php-laminas-tag-2.7.1-2.remi.src.rpm
Description: 
Laminas\Tag is a component suite which provides a facility to work with
taggable Items. As its base, it provides two classes to work with Tags,
Laminas\Tag\Item and Laminas\Tag\ItemList. Additionally, it comes with the
interface Laminas\Tag\TaggableInterface, which allows you to use any of
your models as a taggable item in conjunction with Laminas\Tag.

Documentation: https://docs.laminas.dev/laminas-tag/



Fedora Account System Username: remi

Comment 1 Robert-André Mauchin 2020-01-22 20:13:32 UTC
 - License ok
 - Latest version packaged
 - Builds in mock
 - No rpmlint errors
 - Tests are ok
 - Conforms to Packaging Guidelines

Package approved.

Comment 2 Gwyn Ciesla 2020-01-23 14:01:28 UTC
(fedscm-admin):  The Pagure repository was created at https://src.fedoraproject.org/rpms/php-laminas-tag

Comment 3 Remi Collet 2020-01-24 08:25:05 UTC
Thanks,

built


Note You need to log in before you can comment on or make changes to this bug.